libs			:=	../libarch/libarch.a \
				../liblarch/liblarch.a \
				../libfsutils/libfsutils.a \
				../libawk/libawk.a \
				../libdate/libdate.a \
				$(objroot)/hackerlab/libhackerlab/libhackerlab.a \
				-lm

mains			:=	add-log.c \
				add-tag.c \
				branches.c \
				cacherev.c \
				cachedrevs.c \
				cat-archive-log.c \
				cat-log.c \
				categories.c \
				cfgcat.c \
				changelog.c \
				changeset.c \
				cmtrev.c \
				default-tag.c \
				delete-tag.c \
				do-changeset.c \
				file-diffs.c \
				find-pristine.c \
				getrev.c \
				get-patch.c \
				imprev.c \
				init-tree.c \
				inv-tag.c \
				library-add.c \
				library-archives.c \
				library-branches.c \
				library-categories.c \
				library-file.c \
				library-find.c \
				library-log.c \
				library-remove.c \
				library-revisions.c \
				library-versions.c \
				log-ls.c \
				ls-archives.c \
				ls-pristines.c \
				lock-pristine.c \
				lock-revision.c \
				logs.c \
				make-archive.c \
				make-branch.c \
				make-category.c \
				make-log.c \
				make-version.c \
				merges.c \
				move-tag.c \
				my-default-archive.c \
				my-revision-library.c \
				my-id.c \
				parse-package-name.c \
				redo-changes.c \
				register-archive.c \
				revisions.c \
				remove-log.c \
				show-changeset.c \
				srcfind.c \
				tagging-method.c \
				tagrev.c \
				tree-lint.c \
				tree-root.c \
				tree-version.c \
				set-tree-version.c \
				uncacherev.c \
				undo-changes.c \
				valid-package-name.c \
				versions.c \
				what-changed.c \
				whats-missing.c \
				whereis-archive.c



include $(makefiles)/programs.mk
include $(makefiles)/install-programs.mk

# tag: Tom Lord Mon May 12 11:12:24 2003 (utils-arch/Makefile.in)
#
